#cf_submit_p { text-align: left; }
.error { color: red; font-size: 75%; position: relative; display: none; font-style: italic; text-align: left; }
.success { display: none; font-size: 12px; width: 240px; text-align: left;
	-webkit-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px; }

textarea { overflow: auto; } /* Remove Scrollbar in IE */
label { display: inline-block; padding-bottom: 5px; }
form div { width: 270px; padding-left: 10px; padding-top: 5px; padding-bottom: 10px; }

.input-text, textarea {
	-webkit-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	background: url("../images/forms/input-bg.png") no-repeat scroll 0 0 transparent;
	border: 1px solid #BBBBBB;
	color: #000000;
	display: block;
	font: 12px/18px Helvetica Neue,"Arial",Helvetica,Verdana,sans-serif;
	padding:3px 4px;
	position: relative;
	text-shadow: 0 0 1px #FFFFFF;
	z-index: 2;
	width: 250px;
}

.input-text:hover, .input-text:focus, textarea:hover {
	background: url("../images/forms/input-bg.png") no-repeat #f5f5f5;
}

input[type="submit"]  {
	/* set half height here */
}

input[type="submit"]:active  {
	/* background-position: left bottom; */
}








